INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (123, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (181, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (129, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (191, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (171, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (225, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (1, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (149, 6);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (157, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (235, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (2, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (215, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (155, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (231, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (227, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (161, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (141, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (177, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (173, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (229, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (137, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (131, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (197, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (117, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (193, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (204, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (159, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (217, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (143, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (189, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (187, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (125, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (163, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (151, 6);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (183, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (169, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (222, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (208, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (153, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (236, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (1, 6);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (145, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (165, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (211, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (239, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (220, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (175, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (219, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (147, 6);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (145, 6);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (127, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (167, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (179, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (185, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (133, 13);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (233, 17);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (157, 17);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (167, 17);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (2, 6);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (226, 6);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (234, 6);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (155, 6);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (169, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (161, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (135, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (223, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (123, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (124, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (228, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (159, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (215, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (182, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (168, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (149, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (227, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (134, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (231, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (220, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (117, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (232, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (1, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (191, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (218, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (198, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (211, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (131, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (1, 8);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (2, 8);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (125, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (2, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (214, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (183, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (143, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (165, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (187, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (1, 9);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (2, 9);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (192, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (224, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (217, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (137, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (186, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (163, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (193, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (181, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (1, 10);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (2, 10);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (139, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (147, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (157, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (188, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (219, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (204, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (172, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (133, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (171, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (1, 11);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (2, 11);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (212, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (1, 12);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (197, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (2, 12);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (228, 6);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (165, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (5, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (130, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (148, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (149, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (150, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (151, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (157, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (158, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (159, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (160, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (166, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (161, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (167, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (162, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (163, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (164, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (142, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (221, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (132, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (225, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (141, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (233, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (213, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (216, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (222, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (173, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (155, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (208, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (201, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (168, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (169, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (170, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (171, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (172, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (189, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (190, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (193, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (194, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (115, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (116, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (117, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (118, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (119, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (120, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (121, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (195, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (196, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (197, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (198, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (199, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (200, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (201, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (202, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (203, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (204, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (205, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (206, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (207, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (208, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (209, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (210, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (211, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (212, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (218, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (222, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (223, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (224, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (239, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (240, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (229, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (230, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (231, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (232, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (1, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (159, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (161, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (163, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (167, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (168, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (169, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (171, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (173, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (130, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (233, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (117, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (123, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (124, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (118, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (127, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (128, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (129, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (1, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (2, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (131, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (132, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (133, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (155, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (153, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (154, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (152, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (156, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (134, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (136, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (135, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (146, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (147, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (137, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (139, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (148, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (149, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (150, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (151, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (141, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (142, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (143, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (145, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (157, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (138, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (140, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (144, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (158, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (160, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (162, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (164, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (166, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (170, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (172, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (181, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (182, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (183, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (184, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (185, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (187, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (191, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (192, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (174, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (175, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (176, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (177, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (178, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (179, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (180, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (215, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (216, 14);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (2, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (225, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (226, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (227, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (228, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (233, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (234, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (235, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (236, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (237, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (238, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (122, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (123, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (124, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (125, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (131, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (132, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (133, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (152, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (153, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (126, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (127, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (128, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (129, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (154, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (155, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (156, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (173, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (188, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (137, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (138, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (139, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (140, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (134, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (135, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (136, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (141, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (142, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (143, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (144, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (145, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (146, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (147, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (186, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (181, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (182, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (183, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (184, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (185, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (187, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (191, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (192, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (213, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (214, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (185, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (190, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (184, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (226, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (136, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (145, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (189, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (167, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (151, 3);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (151, 16);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (149, 16);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (234, 16);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (1, 16);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (2, 16);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (155, 16);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (156, 16);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (145, 16);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (147, 16);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (150, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (157, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (159, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (161, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (163, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (165, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (167, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (169, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (171, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (149, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (151, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (239, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (240, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (5, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (130, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (158, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (160, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (148, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (162, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (164, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (166, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (168, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (170, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (149, 5);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (151, 5);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (1, 5);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (2, 5);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (226, 5);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (228, 5);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (155, 5);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (156, 5);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (234, 5);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (237, 5);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (238, 5);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (145, 5);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (147, 5);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (191, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (221, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (219, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (161, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (201, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (132, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (213, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (226, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (215, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (217, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (192, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (135, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (237, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (172, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (117, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (115, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (116, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (118, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (119, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (120, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (121, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (226, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (228, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (237, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (238, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (225, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (227, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (229, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (1, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (2, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (231, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (234, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (230, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (232, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (233, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (235, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (236, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (123, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (132, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (125, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (155, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (127, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (154, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (156, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (188, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (190, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (129, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (131, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (133, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (153, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (173, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (189, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (193, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (197, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (152, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (122, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (124, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (194, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (126, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (128, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (195, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (196, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (198, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (199, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (200, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (201, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (202, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (137, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (142, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (141, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (144, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (145, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (146, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (147, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (143, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (204, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (208, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (211, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (134, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (135, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (136, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (186, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (203, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (205, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (223, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (242, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (182, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (228, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (124, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (159, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (185, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (181, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (197, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (123, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (145, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (227, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (184, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (220, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (173, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (208, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (233, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (155, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (171, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (2, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (168, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (137, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (163, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (222, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (157, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (169, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (211, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (133, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (225, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (235, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (142, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (134, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (131, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (224, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (143, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (167, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (218, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (141, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (139, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (187, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (216, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (1, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (183, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (198, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (206, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (207, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (209, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (138, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (139, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (140, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (210, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (212, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (218, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (175, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (177, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (179, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (181, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (174, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (183, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (176, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (185, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (178, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (187, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (191, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (180, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (215, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (217, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (219, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (220, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (222, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (184, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (182, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (192, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (213, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (214, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (216, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (221, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (223, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (224, 1);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (215, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (216, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (217, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (174, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (175, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (176, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (177, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (178, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (179, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (180, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (219, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (220, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (221, 2);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (241, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (165, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (117, 4);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (2, 18);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (243, 18);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (1, 18);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (234, 7);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (151, 7);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (2, 7);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (147, 7);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (149, 7);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (1, 7);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (155, 7);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (145, 7);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (228, 7);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (237, 7);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (226, 7);
INSERT INTO public.cas_perms_roles (perm_id, role_id) VALUES (244, 19);
